<template>
  <div class="background-secondary py-16">
    <div
      class="container mx-auto flex flex-col-reverse md:flex-row items-center justify-center md:justify-between h-full"
    >
      <div class="text-center md:text-left px-4">
        <h1 class="py-4">
          Feito com
          <span class="text-red"><i class="fas fa-heart"></i></span>
          pelo USPCodeLab
        </h1>
        <p class="py-4">
          Somos um grupo de extensão universitária que tem como missão estimular
          a inovação tecnológica na USP.
          <a href="https://codelab.ime.usp.br/">
            Conheça o nosso grupo.
          </a>
        </p>
      </div>

      <img
        src="~/assets/stickers-cli.svg"
        class="logo m-4"
        width="300px"
        alt="Logo do Codelab Iniciative"
      />
    </div>
  </div>
</template>

<style scoped>
.background-secondary {
  background-color: white;
  height: 100%;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
  position: relative;
}

a {
  text-decoration: none;
  color: black;
  transition: 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

a:hover {
  color: #21CBA9;
}
</style>
